Assistance Mobile

Question en attente de réponse

Compatibilité mobile option Kaspery ?

EMMANUEL Z.
EMMANUEL Z.

EMMANUEL Z.

Niveau
0
6 / 100
points

Bonjour,
Je souhaite activer l'option Kaspery sur 2 mobiles:
WIKO LENNY 2 - ANDROID version 5.1
I phone 6S - version OS 9
Kaspéry est elle compatible avec ces version systèmes ?

Réponse

Hervé J.
Hervé J.

Hervé J.

Niveau
5
23061 / 40000
points
Equipe

Bonjour Emmanuel,

L' Option Sécurité du mobile par Kaspersky est compatible avec les téléphones Android à partir de la version 1.6 et les tablettes Android à partir de la version 2.2. Elle n'est pas compatible avec les appareils sous iOs, que ce soit les iPhone ou les iPad.

La licence peut aussi être utilisée sous Windows, à partir de Windows XP sauf Windows , sous Mac, à partir de OS X 10.6, ou sous téléphone BlackBerry, des versions 4.5 à 6.0.

N'hésitez pas à revenir sur l'Assistance Mobile si vous avez d'autres questions.

Je vous souhaite une bonne journée.

Hervé, Conseiller Assistance Mobile

----------------------------

Le saviez-vous ? Votre Espace Client est disponible 24h/24 et 7j/7 sur https://www.cic-mobile.fr

----------------------------

Téléchargez également l'application CIC Mobile pour suivre vos consommations 24H/24 depuis votre mobile.

Vous n'avez pas trouvé votre réponse ?